
/* Hide the images by default */
.mySlides {
  display: none;
  text-align: center;
  margin: 0 0 0 0;
  background: linear-gradient(to bottom, rgb(247 244 209 / 88%) 0%, rgb(255 255 255) 47%, rgb(247 238 197 / 85%) 100%);
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}
.slideronly>img{ max-width: 82%; }
.slideronly1>img {max-width: 100%;}
/* Next & previous buttons */

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 35%;
  width: auto;
  padding: 16px 6px;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
      background: #6101016b;
    color: #fefff3b8;
    border: 1px solid #3e03037d;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 3%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
 background: #610101bd;  color: #fbf8f8d1; text-decoration: none;
}
.row.slideronly1 { text-align: center; }
.row.slideronly1 img { max-width: 100%; }
/* Number text (1/3 etc) */
.numbertext {
      color: #ffffff;
    font-size: 12px;
    padding: 0px 10px 3px;
    position: absolute;
    margin-top: 2%;
    top: 0;
    left: 10%;
    background: #3a0202;
    font-family: cursive;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row.slideronly1{
    margin-bottom: 15px;
    padding: 3px 15px;
    background: linear-gradient(to bottom, rgb(247 244 209 / 88%) 0%, rgb(255 255 255) 47%, rgb(247 238 197 / 85%) 100%);
    margin: 0;
}
/* Six columns side by side */
.column {
 display: inline-block;
  width: 16.66%;
}
.columnslider6 .column { width: 15%; }
/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.discount { font-size: small; color: darkgreen; }